.box-editais {
    display:flex; 
    justify-content: center
}
ul.blog-itens.block-itens.box-editais > li > a > div.description {
    min-height: 150px; 
    text-align: center;
    cursor: pointer;
}
.editais h4.year > a,
.editais .description {
    color:#363a36;
}
.editais a {
    text-decoration: none;
}
.editais a.link:hover,
.editais a.link:focus {
    color: #2b542c;
    border-bottom: 1px solid rgb(54 58 54 / 20%);
}
.editais h5 {
    font-size: 2rem;
    margin: 0;
}
.editais .date {
    font-size: 12px;
}

.ods-stamps {
    display:flex; 
    align-items: center;
}
.ods-wrapper {
    max-width: 300px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(6em, 1fr));
    grid-gap: 5px;
    
}
.ods {
    height: auto;
    max-height: 180px;
}
hr.vertical {
    min-height: 100px;
    width: 1px;
    height: 150px;
    background: #363a363b;
    margin: 20px;
}
@media (max-width: 929px) {
    .ods-stamps {
        flex-direction: column;
    }
    hr.vertical  {
        width: 200px;
        height: 1px !important;
        min-height: 1px;
    }
}
.btn.btn-dark {
    background-color: #363a36;
    color: #fff;
    -webkit-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    padding: 19px 35px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-weight: 400;
    overflow: hidden;
    position: relative;
    -webkit-tap-highlight-color: transparent;
}
.btn.btn-dark:hover {
    background-color: #1d1d1d;
}
